Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 12:03:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way This is extremely unprofessional, I didn’t request a refund! My order was late and I made a complaint yesterday that I haven’t received it yet, and they told me they will check the reason of the delay. Today I get this email that my order is canceled !!!! What is this?!! I haven’t canceled anything ! And to make things worse, I called yet again the customer service , they told me that the order was cancelled from the COURIER company because they say that they tried to call me 3 days in a raw and I didn’t answer , and this is a LIE! No one tried to call me , NO ONE CALLED ME THEY ARE LIARS, and when I told the customer service that this is a lie and they should re send me my order thay told me that it is not possible !! What is that?!!! How unprofessional is this? I’m extremely furious with what happened! I make orders regularly from different online shops, and seriously I never received such treatment , this is so unprofessional !!!

> On 9 Nov 2021, at 8:41 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your refund is on its way
> Hi Menna Hesham, we have successfully processed your refund for return 1001556551 for order 2104556114 .
> Here’s how you will receive your refund:
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Mickey Mouse Print Sweatshirt Dress with Long Sleeves and Hood
> Color: Black
> Size: M
> Quantity: 1
> EGP 266
>  	
> Total	EGP 266
> Total Refund Amount	EGP 0
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 0020-225878188. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3338151